/*
	Theme Name: Infocus 2017 B2B
	Theme URI: http://www.infocus.com.au/
	Description: Custom Inhouse Theme
	Author: Ged Johnson
	Author URI: http://www.build9.com.au/

	Version: 17.07.24

	Template: genesis
	Template Version: 2.3.0

	#001548 Blue rgba(0,21,28,1)
	#ffa100 Yellow rgba(255,161,0,1)
	#adafaf White
	#eff1f3 LGrey
	#cc0012 Red
	
	font-family:'DinRound-Light',Sans-Serif; 
	font-family:'DinRound-Regular',Sans-Serif;
	font-family:'DinRound-Medium',Sans-Serif; 
	
*/

/* ------------------------------- DAN ------------------------------------- */

 
/*need to sort for other views!!!!*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .news-col {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
    }

    .news-col-pager {
        display: inline-block;
        width: 100%;
    }

    .news-col-pager-dot {
        cursor: pointer;
        height: 13px;
        width: 13px;
        margin: 0 2px;
        background-color: #bbb;
        border-radius: 50%;
        display: inline-block;
        transition: background-color 0.6s ease;
    }

    .news-col .news-col-content, .news-col .news-col-content:nth-child(2), .news-col .news-col-content:nth-child(3) {
        margin: 0 auto;
        width: 100%;
        display: none;
    }
	
	.blog-hero .container .news-col-content .wrapper .info {
		padding: 15px; !important
	
	
}
